## pearl-artwork 7.6

=== debian/changelog ===
pearl-artwork (7.6) rolltide; urgency=medium

  * Reduced some wallpapers sizes

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 15 Nov 2019 15:50:17 -0600

pearl-artwork (7.5) rolltide; urgency=medium

  * Reversioning

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 14 Nov 2019 21:21:00 -0600

pearl-artwork (7.4) rolltide; urgency=medium

  * Fixed Pearl Distribution Logo

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 14 Nov 2019 21:11:14 -0600

pearl-artwork (7.3) rolltide; urgency=medium

  * logos overwrite issue resolved

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 06 Jul 2019 05:15:11 +0200

pearl-artwork (7.2) rolltide; urgency=medium

  * Depend on pearl-backgrounds or pearl-gnome-wallpapers

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 05 Jul 2019 11:15:11 +0200
