=== debian/control ===
Source: pearl-artwork
Section: gnome
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5

Package: pearl-artwork
Architecture: all
Depends: pearl-themes, pearl-x-icons, pearl-y-icons
Replaces: pearl-artwork-common
Description: Pearl Linux Artwork and Resources
 Pearl Linux Artwork and Resources.
