## pearl-artwork 10.5.3.1

=== debian/changelog ===
pearl-artwork (10.5.3.1) buster; urgency=medium

  * Adjusted menu file icons

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Mon, 08 Mar 2021 21:35:33 -0600

pearl-artwork (10.5.3) buster; urgency=medium

  * Added adjustments to icons and logos

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Mon, 08 Mar 2021 19:17:50 -0600

pearl-artwork (10.5.2) buster; urgency=medium

  * changed pearlwin-pack and pearl-icon-theme-pack from dep to recommended

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 06 Mar 2021 02:45:11 +0000

pearl-artwork (10.5.1) buster; urgency=medium

  * changed name of config under X11 which is also in config on 
    debian-system-adjustments

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 06 Mar 2021 02:14:11 +0000

pearl-artwork (10.5) buster; urgency=medium

  * Create ~/.config/autostart dir and combine with pearl-artwork- common

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 05 Mar 2021 16:14:11 +0000
