=== debian/control ===
--- 
+++ 
@@ -7,7 +7,10 @@
 
 Package: pearl-artwork
 Architecture: all
-Depends: pearl-themes, pearl-x-icons, pearl-y-icons
-Replaces: pearl-artwork-common
+Depends: pearl-backgrounds-buster, pearl-themes, pearl-x-icons, pearl-y-icons
+Conflicts: pearl-artwork (<= 10.3.4), pearl-artwork-common (<= 10.3.4), debian-system-adjustments (<< 2021.03.06),
+Replaces: pearl-artwork, pearl-artwork-common
+Recommends: pearlwin-pack, pearl-icon-theme-pack
+#Provides: pearl-mate-default-settings
 Description: Pearl Linux Artwork and Resources
  Pearl Linux Artwork and Resources.
