## pearl-artwork 10.67

=== debian/changelog ===
pearl-artwork (10.67) buster; urgency=medium

  * Adjustments in icon sizes

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sun, 28 Mar 2021 15:31:38 -0500
