## pearl-artwork 10.68

=== debian/changelog ===
pearl-artwork (10.68) buster; urgency=medium

  * Added new pearl-menu icon

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Wed, 02 Jun 2021 03:31:38 -0500
