=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: pearl-artwork
 Architecture: all
-Depends: pearl-backgrounds-buster, pearl-themes, pearl-x-icons, pearl-y-icons
+Depends: pearl-backgrounds-rolling | pearl-wallpapers-preslee
 Conflicts: pearl-artwork (<= 10.3.4), pearl-artwork-common (<= 10.3.4), debian-system-adjustments (<< 2021.03.06),
 Replaces: pearl-artwork, pearl-artwork-common
 Recommends: pearlwin-pack, pearl-icon-theme-pack
