## pearl-artwork 13.2

=== debian/changelog ===
pearl-artwork (13.2) preslee; urgency=medium

  * Fixed wallpaper deps

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 16 Mar 2023 18:23:38 -0500
