=== debian/control ===
Source: pearl-artwork
Section: gnome
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5

Package: pearl-artwork
Architecture: all
Depends: pearl-wallpapers-rolling | pearl-wallpapers-preslee, pearl-icon-theme-pack
Conflicts: pearl-artwork (<= 10.3.4), pearl-artwork-common (<= 10.3.4), debian-system-adjustments (<< 2021.03.06)
Replaces: pearl-artwork, pearl-artwork-common
Description: Pearl Linux Artwork and Resources
 Pearl Linux Artwork and Resources.
