## pearl-artwork 13.3

=== debian/changelog ===
pearl-artwork (13.3) preslee; urgency=medium

  * Fixed duplicate file in thunar-data

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 16 Mar 2023 19:23:38 -0500
