## pearl-artwork 13.8

=== debian/changelog ===
pearl-artwork (13.8) preslee; urgency=medium

  * added wallpapers for preslee

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Mon, 27 Mar 2023 01:55:38 -0500

pearl-artwork (13.7) preslee; urgency=medium

  * reversioning

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Mon, 27 Mar 2023 01:23:38 -0500

pearl-artwork (13.6) preslee; urgency=medium

  * reversioning

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 17 Mar 2023 21:23:38 -0500
