## pearl-artwork 13.9-2

=== debian/changelog ===
pearl-artwork (13.9-2) preslee; urgency=medium

  * changed grub backgrounds

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 31 Mar 2023 01:55:38 -0500

pearl-artwork (13.9) preslee; urgency=medium

  * changed themes

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Tue, 28 Mar 2023 05:55:38 -0500
